@import '../../../../style/variables';
@import '../../common/admin-list';

:host {
  table {
    min-width: 80rem;
  }

  .teams {
    display: flex;

    .mat-badge-medium.mat-badge-overlap.mat-badge-after {
      .mat-badge-content {
        top: -.375rem;
        right: -.25rem;
      }
    }
  }

  form {
    max-height: 9rem;
    flex-wrap: wrap;
  }

  .spacer {
    height: 3.5rem;
    width: 15rem;
  }

  .mat-icon {
    &.COMPLETE {
      color: $fmi-status-success-color;
    }
    &.PARTIAL {
      color: $fmi-status-warning-color;
    }
    &.EMPTY {
      color: $fmi-status-error-color;
    }
  }
}
